package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SaveTeacherInfoReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "name", value = "老师真实姓名", required = true)
    private String  name;

    @ApiModelProperty(name = "type", value = "1语文老师，2数学老师，3英语老师,0作业辅导老师", required = true)
    private Integer  type;//1语文老师，2数学老师，3英语老师,//0作业辅导老师

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}
	
	

    
}
